body {
	margin: 0px auto; 
	padding: 0px; 
	background-image: url("http://140.112.16.109/readimage.php?file=adv_custom_page/0/image/bg.jpg"); 
	background-color: rgb(243, 243, 241); 
}
form {
	margin: 0px; 
}
a:link {
	color: rgb(43, 43, 43); 
	text-decoration: none; 
}
a:visited {
	color: rgb(43, 43, 43); 
	text-decoration: none; 
}
a:active {
	color: rgb(43, 43, 43); 
	text-decoration: none; 
}
a:hover {
	text-decoration: underline; 
}
#container {
	margin: 0px auto; 
	border: 0px solid rgb(100, 100, 100); 
	width: 1000px; 
	height: auto; 
	background-color: transparent; 
}
#header {
	height: 300px; 
	padding-top: 0px; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-left-width: 1px; 
	background-image: url("images/header.jpg"); 
	background-color: transparent; 
}
#flashDiv {
	margin: 0px; 
	left: 0px; 
	width: 100%; 
}
#webName {
	font: 1px Verdana,sans-serif; 
	padding: 12px 0px 3px 16px; 
	left: 355px; 
	text-align: left; 
	color: rgb(171, 12, 7); 
}
#webName a {
	color: rgb(171, 12, 7); 
}
#webTitle {
	font: 1px Verdana,Arial,Helvetica,sans-serif; 
	left: 355px; 
	text-align: left; 
	color: rgb(255, 255, 255); 
	padding-top: 6px; 
	padding-left: 50px; 
}
#menu {
	text-align: right; 
}
#menu li {
	display: inline; 
}
#main {
	background-position: 0% 50%; 
	height: auto; 
	background-color: rgb(255, 255, 255); 
}
#sidenav {
	width: 145px; 
	height: auto; 
	padding-top: 15px; 
	float: left; 
	background-color: transparent; 
}
#sidenav2 {
	width: 145px; 
	display: none; 
	background-color: transparent; 
}
.sideArea {
	font: 12px Verdana,sans-serif; 
	margin: 0px auto; 
	width: 100%; 
	text-align: center; 
	background-color: transparent; 
}
.sideAreaHeader {
	border-width: 1px; 
	border-color: rgb(202, 139, 13); 
	margin: 0px auto; 
	width: 100%; 
	height: 1px; 
	text-align: center; 
	color: rgb(242, 242, 242); 
	line-height: 40px; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	vertical-align: middle; 
	overflow-y: hidden; 
	background-image: url("./images/sideAreaHeader.gif"); 
	background-color: transparent; 
}
.sideAreaContent {
	border-width: 0px 1px 1px; 
	border-color: rgb(245, 193, 57); 
	margin: 0px auto; 
	width: 100%; 
	background-color: transparent; 
}
.sideAreaFooter {
	margin: 0px auto; 
	width: 100%; 
	height: 2px; 
	text-align: center; 
	background-color: transparent; 
}
#content {
	padding: 0px 1px 1px 11px; 
	width: 835px; 
	height: auto; 
	float: left; 
	background-image: url("./images/content.jpg"); 
	background-color: transparent; 
}
.block {
	padding-top: 15px; 
	padding-bottom: 2px; 
	padding-left: 15px; 
}
.blockHeader {
	border-width: 1px; 
	border-color: rgb(202, 139, 13); 
	margin: 0px auto; 
	height: 30px; 
	text-align: center; 
	color: rgb(24, 87, 136); 
	line-height: 30px; 
	padding-left: 4px; 
	font-size: 15px; 
	font-style: normal; 
	font-weight: normal; 
	overflow-y: hidden; 
	background-color: transparent; 
}
.itemInformation {
	margin: 0px; 
	border: 1px solid rgb(238, 238, 238); 
	width: 99%; 
	height: 0px; 
	text-align: right; 
	color: rgb(31, 86, 201); 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
}
#itemInformation ul {
	margin: 5px 0px; 
}
#itemInformation ul li {
	display: inline; 
}
.itemContent {
	border-width: 1px; 
	font: 12px Arial,Helvetica,sans-serif; 
	margin: 0px auto; 
	color: rgb(0, 0, 0); 
	padding-top: 4px; 
	padding-right: 4px; 
	padding-left: 0px; 
	background-color: transparent; 
}
.blockFooter {
	font: 14px Verdana,sans-serif; 
	margin: 0px auto; 
	height: 0px; 
	text-align: center; 
	color: rgb(0, 0, 0); 
	background-color: transparent; 
}
#footer {
	margin: 0px auto; 
	height: 80px; 
	text-align: left; 
	line-height: 16px; 
	clear: both; 
	font-size: 12px; 
	vertical-align: middle; 
	min-height: 10px; 
	background-image: url("./images/footer.jpg"); 
	background-color: rgb(130, 0, 0); 
}
#footer a {
	color: rgb(255, 255, 255); 
}
#menuDiv a {
	color: rgb(24, 24, 24); 
}
#menuDiv a:hover {
	color: rgb(69, 33, 0); 
	text-decoration: none; 
}
#menuDiv {
	font-size: 15px; 
	font-style: normal; 
	font-weight: bold; 
	background-color: transparent; 
}
#webName a:hover {
	color: rgb(196, 18, 41); 
}
#webTitle a {
	color: rgb(255, 255, 255); 
}
#menuDiv2 {
	width: 100%; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	background-image: url("./images/menuDiv2.gif"); 
	background-color: rgb(185, 185, 169); 
}
#menuDiv2 a {
	color: rgb(1, 1, 1); 
}
#menuDiv2 a:hover {
	color: rgb(81, 52, 28); 
	text-decoration: underline; 
}
